
.form .btnSubmit {
    background-color: rgb(255, 255, 128);
    background-color: rgba(255, 255, 128, .5);
    border-radius: 5px;
    padding: 5px 30px;
    outline-color: transparent;
    border-color: transparent;
    font-weight: 600;
}
.form .btnSubmit:hover {
    background-color: rgb(255, 255, 128);

}
.note h2{
    color: red;
    margin: 30px 0 ;
    text-align: center;
}

.help.is-danger{
    padding-left: 10px;
    list-style-type: circle;
    color: red;
    font-style: italic;
    background-color: rgb(242,222,222);
}